/*
***********************************************************

Title:		index.css
Browser(s): 	All (even IE)
Author: 		Billy
Created: 		24.01.2007
Last modified: 	Recently

***********************************************************
*/


h2 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;}

body {
	background-image: url(/escorts.jpg);
	background-color: #000000;
	margin: 0px;
	padding: 2px;
	font-size: 12px;
      font-family: Verdana;
	color: #FFFFFF;}

img, img a {
	border: none;
	text-align: center;}

#wrapper {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #333;
      background-color: #000000;}

#wrapper2 {
	width: 955px;
	margin-right: 0px;
	margin-left: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 2px solid #333;
	text-align: left;
      background-color: #000000;}

.toptext {
	color: #CCC;
	font-size: 10px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-weight: normal;
	font-family: Verdana;}
	
#logo {
	height: 94px;
	width: 955px;
	position: absolute;
	z-index: 1;}


/* Top link styles */

#links {
  height: 30px;
  width: 955px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #333;
  color: #FFFFFF;
  /*margin-top: 9px;*/
  background-color: #000000;}
  
#links ul {
  list-style-type: none;
  margin: 0px;
  padding-top: 2px;
  padding-right: 0px;
  /*padding-bottom: 6px;*/
  padding-left: 0px;
  width: 100%;
  height: 30px;}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
  #links ul {padding-top:7px; }
}

#links li {
  display: inline;
  color: #FFFFFF;
  text-align: center;
  font-size: 13px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  line-height:30px;
  height: 30px;}

.lilast {
	margin-right: 0px;}
	
.liall {
	margin-right: 60px;
	margin-left: 0px;}
	
.lifirst {
	margin-right: 60px;
	padding-left: 15px;}

#links a {
	color: #FFFFFF;
	text-decoration: none;}
	
#links a:hover {
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;}
	
#menu1, #menu2, #menu3, #menu4 {
    float: left; margin-top:15px;}


/* Menu 1 styles */

#menu1 {
	float: left;
	width: 195px;}
	
#menu1 .cengr {
	text-align: center;
	color: #808080;
	font-family: Verdana;}
	
#menu1 h1 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	padding: 0px;}

#menu1 h2 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 2px;
	margin: 0px;}

#menu1 p {
	font-size: 11px;
	line-height: 16px;
	color: #808080;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;}



/* Menu 2 styles */

#menu2 {
	float: left;
	width: 470px;
      font-family: Verdana;	
	font-size: 11px;
	color:#FFFFFF;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;}

#menu2 a:link {
	color: #00AEFF;
	font-weight: normal;
	text-decoration: none;}

#menu2 a:visited {
	color: #00AEFF;}

#menu2 a:hover {
	color: #00AEFF;}

#menu2 a:active {
	color: #00AEFF;}

#menu2 h1 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;}

#menu2 h2 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding-top: 10px;}

.hyper a:hover, #menu4 a:hover, .cen a:hover {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;}
	

/* Menu 3 styles */

#menu3 {
	float: left;
	width: 255px;}

#menu3 p {
	font-size: 11px;
	margin-top: 0px;
	padding-top: 0px;}

#menu3 h1 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;}

#menu3 h2 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 2px;
	margin: 0px;}

#menu3 h3 {
	font-family: Verdana;
	font-size: 11px;
	color: #808080;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-bottom: 20px;}

#menu3 h3 link {
	font-family: Verdana;
	font-size: 11px;
	color: #808080;
	font-weight: normal;}

#menu3 h4 {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-bottom: 2px;}

#menu3 h5 {
	font-family: Verdana;
	font-size: 11px;
	color: #808080;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;}

#menu3 a:link {
	font-family: Verdana;
	font-size: 11px;
	color: #808080;
	font-weight: normal;
	text-decoration: none;}

#menu3 h4 a:link {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;}

#menu3 a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;}

#menu3 h3 a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #808080;
	font-weight: normal;}

#menu3 h4 a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;}

#menu3 h4 a:hover {	
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;}

#menu3 a:hover img {
	border: 4px solid #FFFFFF;}

.homephotos {
	float: left;
	width: 112px;
	margin-right: 13px;
	text-align: center;
	margin-bottom: 13px;}
	
.homephotos img, .homephotosright img {
	border: 4px solid #333;}

a img.homephotos, a img.homephotosright {
	border: 4px solid #808080}

a:hover img.homephotos,  a:hover img.homephotosright {	
	border: 4px solid #FFFFFF;}

#menu3 .homephotos h1, #menu3 .homephotosright h1 {
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;}
	
.homephotosright {
	float: left;
	width: 112px;
	margin-right: 0px;
	text-align: center;
	margin-bottom: 13px;}





/* Menu 5 styles */

#menu5 {
	float: left;
	width: 120px;
	background-color: #000000;}

#menu5 p {
	font-size: 10px;
	color: #FFFFFF;
	margin-top: 1.5px;
	margin-bottom: 1.5px;
	line-height: 130%;}

#menu5 h1 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;}


/* Final bottom boxes styles */

#botlinks {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
      font-family: Verdana;
	font-size: 9px;
	color: #CCC;}
	
#botborder {
	width: 805px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
      font-family: Verdana;
	font-size: 11px;
	border: 2px solid #333;}
	
#botborder p {
	margin: 14px;
	color: #00AEFF;
	font-family: "Lucida Sans Unicode";}
	
#botfinal {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
      font-family: Verdana;
	font-size: 10px;
	color: #00AEFF;
	text-align: center;}
	
#url {
	width: 500px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	color: #FFFFFF;
	font-size: 12px;
	padding-bottom: 30px;
	font-family: "Lucida Sans Unicode";}



/* General common syles */

.border{	
    border: 4px solid #333;
	margin-top: 20px;
	margin-bottom: 10px;}

a:hover img.border {	
    border: 4px solid #FFFFFF;}

#m2spacer {
	width: 456px;}
#m2spacer p{text-align:justify;}
.clr {
	clear: both;
	width: 90%;}
	
.red {
	color: #00AEFF;
	font-size: 14px;
	font-weight: bold;}

.latest {
	color: #FFD058;
	font-size: 12px;
	font-weight: bold;}

.latest a:link {
	font-family: Verdana;
	font-size: 12px;
	color: #00AEFF;
	font-weight: bold;
	text-decoration: none;}
	
.white {
	color: #FFD058;
	font-family: Verdana;}
	
.space {
	width: 166px;
	margin-right: auto;
	margin-left: auto;}
	
.gray {
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	margin-bottom: 0px;
	padding-bottom: 0px;}
	
.space h1 {
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;}

.space h2 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;}

.space h3 {
	font-family: Verdana;
	font-size: 11px;
	color: #808080;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-bottom: 0px;}

#menu1 .larger {
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	padding-bottom: 4px;}
	
#menu1 .largers {
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;}
	
.award {
	margin-left: 24px;}

.hyper a {
	text-decoration: none;
	color: #FFFFFF;}

#awards a:hover img {border:none;}
	
.toptext a:link, .toptext a:visited {
	font-family:"Verdana";
	font-size: 10px;
	font-style: normal;
	color: #666666;
	text-decoration: none;}

.cen {
	font-family:"Verdana";
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;}

.cenphone {
	text-align: center;}

.cen a:link {
	font-family:"Verdana";
	font-size: 10px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;}

.cen a:link {
	font-family:"Verdana";
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;}

.cen a:visited {
	font-family:"Verdana";
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;}

.cen2 {
	font-family:"Verdana";
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;}

.cen2 a:link {
	font-family:"Verdana";
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;}

.cen2 a:visited {
	font-family:"Verdana";
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;}
	
.clock {
	width: 200px;
	position: relative;
	z-index: 2;
	padding-top: 69px;
	text-align: right;
	padding-left: 715px;
	height: 20px;}

#menu2 a.hidden {
      text-decoration:none;
      font-weight:normal;
      color:#CCC;
      border-bottom:none;}

.fpgirlfeature {
	color: #808080;
	font-size: 10px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	padding: 0px;}

#linkwrapper {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	border: none;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 150%;}

#subnav {
	border:none;
	float:left;
	height: 100px;
	padding: 1px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #00AEFF;
	text-decoration: none;
	line-height: 150%;}

.tcolumn {
	text-align: center;
	float:left;
	height: 16px;
	vertical-align: middle;
	padding-bottom: 2px;}

.tcolumn a:link {
	font-size: 11px;
	font-style: normal;
	color: #00AEFF;
	text-decoration: none;}

.tcolumn a:visited {
	text-decoration: none;
	font-style: normal;
	color: #00AEFF;
	font-size: 11px;}

.tcolumn a:hover {	
	color: #DAEAF2;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;}

.tcolumn_last {
	text-align: center;
	float:left;
	height: 16px;}

.tcolumn_last a:link {
	font-size: 11px;
	font-style: normal;
	color: #00AEFF;
	text-decoration: none;}

.tcolumn_last a:visited {
	text-decoration: none;
	font-style: normal;
	color: #00AEFF;
	font-size: 11px;}

.tcolumn_last a:hover {	
	color: #DAEAF2;}

#banner {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 0px;
	padding-left: 0px;}

#copyright {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 0px;}














